Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001649SpeedFanHardware supportpublic2010-08-16 01:362011-08-30 11:19
ReporterProtonus 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP Pro SP3
Product Version4.41 beta 
Target VersionFixed in Version4.45 beta 
Summary0001649: Looking for support for ATI Radeon HD 4670 GPU temperature
DescriptionI'd like to note that you can monitor both temperature sensors on an ATI 4670 using the program GPU-Z:
http://www.techpowerup.com/gpuz/ [^]
So it should be possible to add support for this to your program I would think, and I'm sure the guy's at techpowerup could tell you how they're doing it?

Anyways I'd like to at least be able to monitor the GPU core temp using your (awesome) program. I've yet to find a program that will in system tray monitor the GPU temp of my HD 4670, and I'd prefer to only use one program (yours) to monitor/log all my temps at once. If you need any info from me, please feel free to request it.
Steps To ReproduceInstall a HD 4670 GPU based card and run SpeedFan :-)
TagsNo tags attached.
Motherboard ModelMSI K8T Neo2 v2.0 (MS-7094 ver 1.4)
Video Card ModelHIS brand ATI HD 4670
Attached Files

- Relationships

-  Notes
(0005359)
BayerBear (reporter)
2010-08-20 03:41

Also, the ATI driver software correctly monitors both temperature and frequency of ATI-chipsets.

- Issue History
Date Modified Username Field Change
2010-08-16 01:36 Protonus New Issue
2010-08-16 01:36 Protonus Status new => assigned
2010-08-16 01:36 Protonus Assigned To => alfredo
2010-08-16 01:36 Protonus Motherboard Model => MSI K8T Neo2 v2.0 (MS-7094 ver 1.4)
2010-08-16 01:36 Protonus Video Card Model => HIS brand ATI HD 4670
2010-08-20 03:41 BayerBear Note Added: 0005359
2011-08-30 11:19 alfredo Status assigned => resolved
2011-08-30 11:19 alfredo Resolution open => fixed
2011-08-30 11:19 alfredo Fixed in Version => 4.45 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2932 seconds.
memory usage: 8,043 KB
Powered by Mantis Bugtracker